@charset "UTF-8";
/* CSS Document */

#background{
    background-size: cover;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    clear: both;
    background-color: black;
    background-image: url(media/images/background.jpg);
}

body {
    color: white;
    font-family: "Raleway", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    width: 920px;
    top: 0px;
    margin: 0px auto;
    padding-top: 0px;
}

h1 {
    font-family: "Raleway", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 80px;
    color: white;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
}

#invalidPermission {
	text-align: center;
	padding: 40px 0px 0px 0px;
	color: red;
	font-size: 18px;
}

#noSearchTerm {
	text-align: center;
	padding: 10px 0px 20px 0px;
	color: red;
	font-size: 18px;
}

p {
	margin: 0px;
}

a {
    color: white;
    font-weight: 100;
    text-decoration: none;
    font-family: "Raleway", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a:hover{
    color: deepskyblue;
}

#main {
    width: 100%;
    height: 100%;
    max-height: 100%;
    background-color: rgba(0,0,0,0.6);
}

video {
    padding: 2.5%;
    padding-bottom: 2.1%;
    width: 95%;
    height: auto;
}

#topRightCorner {
    background-size: 100%;
    background-position: top;
    background-image: url(media/images/topCorner.png);
    background-repeat: no-repeat;
}

#bottomLeftCorner {
    background-size: 100%;
    background-position: bottom;
    background-image: url(media/images/bottomCorner.png);
    background-repeat: no-repeat;
}

li {
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 300;
}

.accounts{
	text-align: right;
	padding-bottom: 0px;
}

.navBar {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 22px;
    font-weight: 200;
}

#login {
    text-align: center;
    font-size: 24px;
    padding: 30px;
}

#RegisterForm {
	text-align: center;
    font-size: 24px;
    padding: 30px;
}

input{
	width: 240px;
	height: 40px;
	padding: 0px 8px 0px 8px;
	margin: 10px;
	font-size: 18px;
    color: white;
    background: transparent;
    font-weight: 300;
    text-decoration: none;
    font-family: "Raleway", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input[type=text]{
	border: 4px solid white;
}

input[type=email]{
	border: 4px solid white;
}

input[type=password]{
	border: 4px solid white;
}

input[type=submit]{
	border: 4px solid white;
	width: 264px;
	height: 48px;
}

input[type=button]{
	border: 4px solid white;
	width: 264px;
	height: 48px;
}

input:hover{
	border: 4px solid deepskyblue;
	color: deepskyblue;
}

input:focus{
	border: 4px solid deepskyblue;
	color: deepskyblue;
}

#registerButton{
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	backgrond: transparent;
	color: white;
	width: 264px;
	height: 48px;
	border: 4px solid white;
}

table {
    vertical-align: middle;
    margin: 0px auto;
    padding-bottom: 30px;
    border-collapse: collapse;
}

table td {
    border-left: 1px solid;
    padding: 10px 10px;
    max-width: 200px;
    word-wrap: break-word;
}

table tr {
    border-top: 1px solid;
    padding: 2px 2px;
}

table td:first-child {
    border-left:none;
}

table tr:first-child {
	font-weight: 300;
	text-align: center;
    border-top: none;
}

table td:last-child {
	text-align: center;
}

#footer{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

#search{
	padding-top: 40px;
	margin: 0px auto 0px auto;
	width: 824px;
}

#searchbar{
	width: 491px;
}
